<template>
  <div>
    <h1 class="mt-5 mb-4 pb-2 text-uppercase text-center">Bem-vindo ao SisPreço!</h1>
    <p class="text-center">Selecione uma das opções no menu acima.</p>
  </div>
</template>

<script>
  export default {
  }
</script>
